.employee_number_badge {
    width: 64px;
}

.top-bar-button {
    width: 46px;
    height: 42px;
}

.logo {
    max-height: 64px;
}

.kb_picture {
    width: 48px;
    height: 48px;
    background-color: black;
}

.kb_line {
    min-height: 48px;
}

.bk_text {
    background-color: black;
    text-decoration: none;
    color: white;
}

.kb_bg_gray {
    background-color: #1d1d1d;
}

.kb_kill {
    background-color: #004000;
}

.kb_loss {
    background-color: #900000;
}

.kb_header {
    width: 4em;
}

.kb_link {
    text-decoration: none;
}

.kb_smaller_font {
    font-size: 0.8em;
}
